.detailed-pathology .full-content-wrapper {
    margin: 140px 100px 80px 100px;
}

.detailed-pathology .text-content-wrapper {
    display: flex;
    flex-direction: row;
    gap: 80px;
}

.detailed-pathology .left-column,
.detailed-pathology .right-column {
    flex: 1;
}

.detailed-pathology .left-column .h2 {
    background: radial-gradient(201.72% 286.81% at 50% 131.25%, #09111A 30%, #3586EF 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.detailed-pathology .categories-list {
    margin-bottom: 70px;
}

.detailed-pathology .show-more-btn {
    display: none;
}

.detailed-pathology .left-column .main-text-medium {
    color: var(--n-grey);
    margin: 24px 0 40px;
    max-width: 600px;
}

.detailed-pathology .numbers-wrapper {
    display: flex;
    flex-direction: row;
    gap: 12px;
}

.detailed-pathology .numbers-bg {
    background: #E8F2FF;
    border-radius: 100px;
    padding: 10px 14px;
    color: var(--main-text-color);
}

.detailed-pathology .number-blue {
    color: var(--bright-blue);
}

.detailed-pathology ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    list-style-type: none;
    width: 100%;
    gap: 16px;
}


.detailed-pathology ul .item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 12px;
    margin-inline-end: 12px;
    flex: 1 1 calc(50% - 20px);
    box-sizing: border-box;
}



.detailed-pathology .item .small-text-semibold {
    color: var(--n-dark-grey);
}

.detailed-pathology ul a.item {
    text-decoration: underline;
}

.detailed-pathology ul a.item:hover, .detailed-pathology ul a.item:hover span {
    color: var(--n-dark-accent);
}

.detailed-pathology .swiper-container {
    overflow: hidden;
}

.detailed-pathology .swiper-slide {
    min-height: 480px;
    overflow: hidden;
    position: relative;
}

.detailed-pathology .swiper-slide img {
    object-fit: cover;
    border-radius: 20px;
    width: 100%;
}

.detailed-pathology .category-title {
    position: absolute;
    bottom: 24px;
    right: 24px;
    background: #FFFFFF99;
    color: var(--main-text-color);
    padding: 10px 20px;
    border-radius: 100px;
    z-index: 5;
}

.detailed-pathology .swiper-main-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 28px;
    align-items: end;
}

.detailed-pathology .swiper__arrows {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.detailed-pathology .swiper__arrows svg {
    fill: var(--n-grey-40);
    cursor: pointer;
}

.detailed-pathology .swiper__arrows svg:hover {
    fill: var(--n-grey-60);
}

.detailed-pathology .swiper__pagination-container {
    width: unset;
}


@media screen and (max-width: 1919px) {
    .detailed-pathology .full-content-wrapper {
        margin: 100px 80px;
    }

    .detailed-pathology .left-column {
        flex: 0 1 524px;
    }

    .detailed-pathology a svg {
        width: 32px;
        height: 32px;
    }

    .detailed-pathology .categories-list {
        margin-bottom: 60px;
    }

    .detailed-pathology .swiper-slide {
        min-height: 356px;
    }
}

@media screen and (max-width: 1439px) {
    .detailed-pathology .full-content-wrapper {
        margin: 80px 60px;
    }

    .detailed-pathology .left-column {
        flex: 0 1 474px;
    }

    .detailed-pathology .left-column .main-text-medium {
        margin: 20px 0 32px;
        max-width: 100%;
    }

    .detailed-pathology .categories-list {
        margin-bottom: 48px;
    }

    .detailed-pathology a {
        gap: 10px;
    }

    .detailed-pathology a svg {
        flex: 0 0 auto;
    }

    .detailed-pathology .swiper-slide {
        min-height: 322px;
    }

    .detailed-pathology a svg {
        width: 24px;
        height: 24px;
    }
}

@media screen and (max-width: 1279px) {
    .detailed-pathology .swiper-slide {
        min-height: 266px;
    }

    .detailed-pathology .left-column {
        flex: 0 1 340px;
    }
}

@media screen and (max-width: 1079px) {
    .detailed-pathology .full-content-wrapper {
        margin: 60px 40px;
    }

    .detailed-pathology .text-content-wrapper {
        flex-direction: column;
        gap: 48px;
    }

    .detailed-pathology .left-column {
        flex: unset;
    }

    .detailed-pathology .numbers-bg {
        padding: 8px 14px;
    }

    .detailed-pathology .swiper-slide {
        min-height: 386px;
    }

    .detailed-pathology .swiper-main-container {
        margin-top: 40px;
        justify-content: center;
    }

    .detailed-pathology .swiper__arrows {
        display: none;
    }

    .detailed-pathology ul {
        column-gap: 24px;
        row-gap: 0;
    }

    .detailed-pathology ul .item {
        flex: 1 1 calc(50% - 24px);
        padding: 14px 0;
    }
}

@media screen and (max-width: 576px) {
    .detailed-pathology .full-content-wrapper {
        margin: 60px 16px;
    }

    .detailed-pathology .text-content-wrapper {
        gap: unset;
    }

    .detailed-pathology .left-column .main-text-medium {
        margin: 20px 0 40px;
        max-width: 100%;
    }

    .detailed-pathology .numbers-wrapper {
        display: none;
    }

    .detailed-pathology .categories-list-wrapper {
        display: flex;
        flex-direction: column;
 
    }

    .detailed-pathology .show-more-btn {
        display: block;
        width: fit-content;
        margin-top: 24px;
        padding: 14px 20px;
        background: var(--bright-blue);
        color: var(--n-white);
        border: none;
        border-radius: 100px;
        cursor: pointer;
    }

    .detailed-pathology .show-more-btn:hover {
        opacity: 0.9;
    }

    .detailed-pathology .categories-list-wrapper:not(.expanded) .category-element a:nth-child(n+6) {
        display: none;
    }

    .detailed-pathology ul {
        flex-direction: column;
    }

    .detailed-pathology a {
        gap: 15px;
        margin-inline-end: 0;
        flex: 1 1 100%;
    }

    .detailed-pathology a svg {
        margin: 0;
    }

    .detailed-pathology .swiper-slide {
        height: 320px;
        min-width: 343px;
        min-height: unset;
        position: relative;
    }

    .detailed-pathology .swiper-slide img {
        height: 100%;
        width: 100%;
    }

    .detailed-pathology .category-title {
        bottom: 0;
        left: 0;
        right: 0;
        background: #FFFFFFCC;
        text-align: center;
        border-radius: 0;
    }

    .detailed-pathology .categories-list {
        margin-bottom: 40px;
    }
}